/*****************************************************************************************************
****************************************************************************************************
Description		- This document contains the styles and code necessary to create the accordion
				  animations.
				  
Notes			20110123 - Created
****************************************************************************************************
*****************************************************************************************************/
/* some general settings that all three parts of the accordion have in common */
.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
}

/* sets up each of the "buttons" (titles) in the accordion.  */

.AccordionTitle
{


}



/* sets up the content parameters of the accordion*/
.AccordionContent
{
	height: 0px;
	overflow:visible;
	display:none;
	min-height: 100px;
	padding-left: 4px;
	padding-right: 4px;
	color: #002448;
	font-weight:normal;
	padding-bottom:30px;

}

	

/* sets up the container (i.e. box) for the accordion */
.AccordionContainer
{



}

/* sets up the content parameters of the accordion with out bullets*/
.AccordionContent ul, .AccordionContent ul li
{

	padding-right: 2px;    
	font-size: 100%;
	line-height: 1.25em;
}

.AccordionContent p
{
	padding-right: 3px;    
	font-size: 100%;
	line-height: 1.25em;
}

/* sets up the content parameters of the accordion with a bullet NOT WORKING YET*/
.AccordionContent ul,  .AccordionContent ul li
{
  list-style-type: none;
  padding-left: 2px;
}
.AccordionContent ul li{line-height:2;}
/*defines the link styles*/
/* ^^^^^^^^^^^^^^^^^^^ KE added  	font-size:.75em; ^^^^^^^^^^^^^^^^^^^*/
.AccordionContent a, .AccordionContent a:link,  .AccordionContent a:hover, .AccordionContent a:active , .AccordionContent p{
    color: #002448;
	font-weight:normal;
}

.AccordionContent a:visited {
    color: #800080;
	font-weight:normal;
}

.AccordionContent a:hover{
	text-decoration: underline;
	font-weight: normal;
}

/*defines the link styles for .AccordionTitle
.AccordionTitle a, .AccordionTitle a:link, .AccordionTitle a:visited {
                font-weight: bold;
} */

/*defines header text for the accordion*/
/* ^^^^^^^^^^^^^^^^^^^ KE changed  	deleted: border-bottom: 2px solid #003366; ^^^^^^^^^^^^^^^^^^^*/
/* ^^^^^^^^^^^^^^^^^^^ KE changed  		padding-left: 3px; to 	padding-left: 4px; ^^^^^^^^^^^^^^^^^^^*/
/* ^^^^^^^^^^^^^^^^^^^ KE changed  		font-weight: bold; to 	font-weight: .75em; ^^^^^^^^^^^^^^^^^^^*/
#AccordionHeader
{
	

}
.clickable-heading {
    cursor:pointer;
	color: #014c8b;
	font-size:.8rem;
	margin-bottom:0;
	text-transform:capitalize;
}
.clickable-heading:hover {
    color:#515151;
}
.drop-group, .AccordionTitle{
border-bottom: 1px solid rgb(226, 226, 226);
}
.drop-group {
	padding:5px 0;
}
.drop-group ul{
	list-style-type:disc;
	list-style: inside;
}
.clickpara{padding:0 1rem;margin-left:1rem;display:inline-block;font-size:.8rem;}
